/* LÄNSSTYRELSEN WIDE TEMPLATE CSS - By: Consid AB ------------*/

/* ALL NEWS START -------------------------------------------- */

.lst-subpages-news ul{
	border-bottom: 1px solid #ccc;
}

.lst-subpages-news li{
	border-top: 1px solid #ccc;
	padding: 2em 0;
	margin-bottom: 0!Important;
	display: flex;
}

.lst-subpages-news li:hover .subheading{
	text-decoration: underline; 
}

.lst-subpages-news li img{
   box-sizing: border-box;
   padding-right: 1em!Important;
   padding-left: 0!Important;

}

.lst-subpages-news li .subheading,
.lst-subpages-news .lst-subpages-news-text-holder-rss .subheading3 {
	margin-bottom: 0.3em!Important;
	margin-top: -0.2em;
}

.news-list__title,
.lst-subpages-news li .subheading,
.lst-subpages-news .lst-subpages-news-text-holder-rss .subheading3 {
	color: #005eb8;
   font-size: 1.45em;
   font-weight: 600;
}

.lst-subpages-news .lst-subpages-news-text-holder-rss .subheading3 a {
   color: #005eb8;
}

.news-list__date,
.lst-subpages-news li .sv-font-liten-text {
   font-style: italic;
   color: #000000 !important;
	display: inline-block;
	padding-top: 0.8em;
}

.lst-subpages-news-image-holder{
	max-width: 40%;
}
.lst-subpages-news-image-holder img{
   max-width: 100% !important;
   min-width: 250px;
}

.lst-subpages-news-text-holder{
	min-width: 58%;
}


/* Phone */
@media screen and (max-width: 767px) {

	.lst-subpages-news li{
		display: block;
	}
	
	.lst-subpages-news-image-holder{
		width: 100%;
		padding-right: 0;
	}
	
	.lst-subpages-news-text-holder{
		width: 100%;
	}

}
@media screen and (max-width: 480px) {
   .lst-subpages-news-image-holder{
      max-width: 100% !important;
   }
}
/* ALL NEWS END ---------------------------------------------- */